<div class="d-flex justify-content-center">
  <div class="col-8">
    @if (penerimaKuasa) {
      <div>
        <h2 data-cy="penerimaKuasaDetailsHeading"><span>Penerima Kuasa</span></h2>

        <hr />

        <jhi-alert-error></jhi-alert-error>

        <jhi-alert></jhi-alert>

        <dl class="row-md jh-entity-details">
          <dt><span>ID</span></dt>
          <dd>
            <span>{{ penerimaKuasa.id }}</span>
          </dd>
          <dt><span>Titel</span></dt>
          <dd>
            <span>{{ penerimaKuasa.titel }}</span>
          </dd>
          <dt><span>Nama</span></dt>
          <dd>
            <span>{{ penerimaKuasa.nama }}</span>
          </dd>
          <dt><span>Komparisi</span></dt>
          <dd>
            <span>{{ penerimaKuasa.komparisi }}</span>
          </dd>
          <dt><span>Tts</span></dt>
          <dd>
            <span>{{ penerimaKuasa.tts }}</span>
          </dd>
          <dt><span>Sk</span></dt>
          <dd>
            <span>{{ penerimaKuasa.sk }}</span>
          </dd>
          <dt><span>Tanggal Sk</span></dt>
          <dd>
            <span>{{ penerimaKuasa.tanggalSk | formatMediumDate }}</span>
          </dd>
          <dt><span>No Kontak</span></dt>
          <dd>
            <span>{{ penerimaKuasa.noKontak }}</span>
          </dd>
          <dt><span>Record Status</span></dt>
          <dd>
            <span>{{ penerimaKuasa.recordStatus }}</span>
          </dd>
          <dt><span>Update By</span></dt>
          <dd>
            <span>{{ penerimaKuasa.updateBy }}</span>
          </dd>
          <dt><span>Update On</span></dt>
          <dd>
            <span>{{ penerimaKuasa.updateOn | formatMediumDatetime }}</span>
          </dd>
        </dl>

        <button type="submit" (click)="previousState()" class="btn btn-info" data-cy="entityDetailsBackButton">
          <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span>Back</span>
        </button>

        <button type="button" [routerLink]="['/penerima-kuasa', penerimaKuasa.id, 'edit']" class="btn btn-primary">
          <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span>Edit</span>
        </button>
      </div>
    }
  </div>
</div>
